body{width:100%;height:auto; text-align:center; margin:0px; padding:0px;}
HTML{overflow:hidden}
img{ border:0}
	#face_div{position:absolute;left:195px; top:81px; width:302px; height:214px; z-index:111; }
	#body/**/{font-size:12px;margin:0 auto;font-family:tahoma;height:467px;width:700px;  text-align:center}
		#table{position:relative;width:700px; height:465px;text-align:center}
/*=====================================以下是主干部分=====================================*/
		.part_header/*公告部分*/{ position:relative; width:700px; height:29px; line-height:30px;border-left:1px solid #fff;border-right:1px solid #fff;background:url(../img/header_bg.gif) repeat-x; text-align:left;}
			#mini_logo{ position:absolute; left:20px; top:4px;}
			.part_header_title {position:absolute; left:10px; top:-2px;color:#FFf; font-weight:bold; margin-left:35px; width:480px; white-space:nowrap; word-break:keep-all; overflow:hidden; text-overflow:ellipsis;}
			#bbs_link{ position:absolute; right:10px; top:0px; width:200px; text-align:right; line-height:28px; color:#000 }
				#bbs_link a:link{text-decoration : none ;color : #000;}
				#bbs_link a:visited {text-decoration : none ;color : #000 ;}
				#bbs_link a:hover {text-decoration : underline ;color : #000 ;}
				#bbs_link a:active{text-decoration	: none ;color : #000 ;} 
		#part_main{ position:absolute;top:29px; left:1px;width:700px; height:436px;background:url(../img/main_bg.jpg)  no-repeat bottom;}
		.part_leaveword/*留言显示*/{ position:absolute; top:31px; left:192px; width:500px; height:348px;   z-index:9999; }
			.leaveword_clue/*提示*/{ position:absolute; top:0px; left:0px; height:26px;width:100%; border-bottom:1px solid #B0B0B0; background:url(../img/chat_title_bg.gif) repeat-x;text-align:left; }
					.leaveword_clue span{color:#333333; line-height:26px; margin-left:10px;}
			.leaveword_content{position:absolute; top:0px;left:0;width:500px;height:348px;background:url(../img/dialog_content_bg2.gif) 100% 100% no-repeat #fff; text-align:center; overflow-y:auto;overflow-x:hidden;}
			#ly_items {margin-top:0px;* margin-top:-15px !important; * margin-top:-15px;}
				.leaveword_msg{margin:10px auto 0px auto; * margin:5px auto 0 auto !important; * margin:5px auto 0 auto; width:90%; height:auto;color:#174398; line-height:20px; text-align:left}
				.leaveword_tb{ margin:0 auto; margin-top:10px; width:90%; height:auto;}
					.leaveword_tb td{ height:auto; line-height:30px;color:#333333;}
					.leaveword_left_td{ width:90px; padding-right:5px;}
				.leaveword_input{ width:300px; height:20px; line-height:20px; border:1px solid #CCCCCC;}
				.leaveword_textarea{ width:300px; height:100px;line-height:18px; border:1px solid #CCCCCC;}
		.part_dialog/*对话显示部分*/{ position:absolute; top:5px; left:192px; width:500px; height:276px;z-index:0}
			.dialog_clue/*提示*/{ position:absolute; top:0px; left:0px; height:26px;width:500px; background:url(../img/chat_title_bg.gif) repeat-x;text-align:left; overflow:hidden;}
				.dialog_clue span{color:#000; line-height:26px; margin-left:10px;}
				#l-ts-wd {float:left;color:#174398;width:420px; line-height:26px; text-indent:10px;}
				.right_border {}
			#l-ts-close {float:right;margin-top:2px;width:70px;color:#174398; line-height:24px; text-align:center;margin-right:6px;}
			.dialog_content_bg{position:absolute; top:26px; left:0;width:500px;height:245px;background:url(../img/dialog_content_bg2.gif) 100% 100% no-repeat #fff; z-index:-1;}
			.dialog_content{position:absolute; top:27px; left:0;width:493px;height:233px; word-wrap: break-word; word-break: break-all; font-size:14px;padding-left:5px;padding-top:5px; text-align:left;overflow-y:auto;
				scrollbar-face-color: #e6ecf8;
				scrollbar-base-color:#f7f9fc;
				scrollbar-highlight-color: #ffffff;
				scrollbar-shadow-color: #e6ecf8;
				scrollbar-3dlight-color: #ffffff;
				scrollbar-arrow-color: #0f297b;
				scrollbar-track-color: #F7F7F9;
				scrollbar-darkshadow-color: #6d8ec9;}
			
		.part_buttons/*功能图标*/{ position:absolute;top:270px;left:192px;width:500px;height:23px; text-align:left;background:url(../img/func_bg.gif) repeat-x; z-index:1; }
			.part_buttons	input{ margin-left:5px; border:0px;width:23px;height:23px; text-align:left; padding:0px; cursor:pointer; float:left;}
						#button-1,#button-2,#button-3,#button-4,#button-5,#button-6,#button-7{ margin:2px 0px 0 5px;float:left; height:25px; background:url(../img/part-bg-2.gif) no-repeat; cursor:pointer}
					#button-1{ background-position:0px 0px;width:23px; }
					#button-2{ background-position:-23px 0px; width:26px;}
					#button-3{ background-position:-49px 0px;width:53px; }
					#button-snapshot{margin-left:5px; float:left; padding-top:2px; height:20px; width:53px; cursor:pointer;}
					#button-4{ background-position:-102px 0px;width:53px; }
					#button-5{ background-position:-155px 0px;width:53px; }
					#button-6{ background-position:-208px 0px; width:104px;}
					#free-call{ position:absolute; top:28px; left:407px; width:83px;}
					#button-8{margin-right:5px; float:left; padding-top:3px; height:20px; width:53px; cursor:pointer;}
				.button_1{ background:url(../img/pr1.gif)}
				.button_2{ background:url(../img/pr2.gif)}
				.button_3{ background:url(../img/pr3.gif)}
				.button_4{ background:url(../img/pr4.gif)}
				.button_5{ background:url(../img/pr5.gif)}
				.button_7{ background:url(../img/pr7.gif)}
				.button_7en{ background:url(../img/pr7en.gif)}
				.button_8{ background:url(../img/pr8.gif)}
		.part_input/*输入部分*/{ position:absolute;top:294px;left:192px;width:500px;height:91px;z-index:-1; background:url(../img/input_bg.gif) no-repeat left;}
			.part_input_content{position:relative; float:left;width:500px; height:81px;}
				.part_input textarea{position:absolute;top:0px;left:2px;height:79px;width:380px; overflow:auto; border:0px; word-wrap: break-word; word-break: break-all; background:none;padding:5px;}
				.part_input img{ position:absolute;top:7px;right:22px;width:91px;height:66px; cursor:pointer;}
			.part_input #clue{ position:absolute;left:0px;bottom:0px;text-align:left;width:90%;height:18px; line-height:18px;text-indent:12px; z-index:11111;}
			.pk-but{ position:absolute; right:3px; top:12px; width:20px; height:58px; cursor:pointer; background:url(../img/pk-but.gif) no-repeat;z-index:111112;}
		.part_intro/*单位介绍*/{ position:absolute;top:5px; left:8px;width:180px; height:295px; overflow:hidden; }
			.intro_name/*单位简称*/{ position:absolute; left:0px; top:0px; color:#FF6600; font-weight:bold; width:100%;height:26px;line-height:26px; background:url(../img/intro_name_bg.gif) repeat-x; text-align:center;}
			.intro_content/*单位介绍*/{ position:absolute; left:0px; top:26px; height:268px; width:180px;background:#fff;overflow: hidden;}
					#add-ons_line{ position:absolute; left:0px; bottom:0px; padding-top:5px;width:173px; height:30px; text-align:left; background:url(../img/add-ons_line_bg.gif) repeat-x;}
						#add-ons_line img{ cursor:pointer; float:left; clear:none; margin-left:5px;}
					.intro_notes{ position:absolute; left:0px; top:0px; width:100%; height:100%; padding-top:0px; word-wrap: break-word; word-break: break-all; text-align:left;}
		.part_logo/*LOGO*/{ position:absolute;top:295px; left:8px;width:180px; height:91px;background:url(../img/intro_logo_bg.gif) bottom;}
			.part_logo_content{ position:absolute;top:18px;left:0px;width:180px; height:67px; text-align:center; word-wrap: break-word; word-break: break-all;z-index:1}
				.part_logo_content img{margin:0 auto;}
		.part_ad/*广告*/{ position:absolute; bottom:9px;left:15px !important;left:15px; width:670px;height:39px; text-align:center;background:url(../img/part_ad_content_bg.gif) no-repeat center;}
				.part_ad_content{margin:10px auto 0 auto;width:646px;line-height:22px; padding-left:10px; text-align:left; color:#000;font-weight:bold;}
						.part_ad_content a:link,.part_ad_content a:visited,.part_ad_content a:active {color:#000;font-weight:normal;}
						.part_ad_content a:hover {color:#ff0000;font-weight:normal;}
				.part_ad_content span{ text-indent:20px;}
					.part_ad_content #ad_html{ float:left;width:460px; overflow:hidden; text-indent:10px;line-height:22px;}
					.part_ad_content #a-info{ float:right; margin-right:15px;text-indent:0;}
				.part_ad_content a{color:#333333;}
				.part_ad_content a:hover{color:#ff6600;}
				#a-info a:link{text-decoration: none ;color:red;}
				#a-info a:visited {text-decoration: none ;color:red;}
				#a-info a:hover {text-decoration: underline ;color:#f60;}
				#a-info a:active{text-decoration: none ;color:#f90;}
		#flashbox{position:absolute;width:670px;padding:0px;margin:0px;height:auto;left:145px;top:127px;}
	
/*=====================================以上是主干部分=====================================*/

/*=====================================以下是修饰部分=====================================*/
		.ornament_2{ position:absolute;top:28px;left:0px; width:100%; font-size:1px; height:1px; line-height:1px;}
		.ornament_1{ position:absolute;top:417px;left:9px; width:668px;  border:1px solid #8BA4CB; height:5px; font-size:5px; background:url(../img/ornament_1_bg.gif) repeat-x;}
/*=====================================以上是修饰部分=====================================*/
#uploaddiv{
	position:absolute;
	top: 240px;
	left:197px;
	height:100px;
	width:135px;
	z-index:100;
}
.press_top { position:absolute;top:390px;left:533px;height:48px;width:137px; }
#pressdiv{
	background:#fff;
	height:48px;
	width:137px;
	z-index:100;
	color:#000;
	border:1px solid #8BA4CB;
}
.pressdiv-line-left{
	float:left;
	clear:left;
	height:22px;
	width:20px;
}
.pressdiv-line-right{
	font-size:12px;
	float:right;
	clear:right;
	padding-top:5px;
	width:115px;
	cursor:pointer;
	height:17px;
}
.pressdiv-line{
	border:#ffffff 1px solid;
	cursor:pointer;
	float:left;
	clear:both;
	height:22px;
	width:135px;
}
.over{
	background:#CCCCCC;
	border:#666666 1px solid;
}
.pkselect{
	background:url(../img/pk-select.gif) no-repeat 30% 45%;
}

/*留言*/
#res_tip  {background:url(../img/dialog_content_bg2.gif) 100% 100% no-repeat #fff;}
/*tips*/
#send_tips {width:152px;height:56px; background:url(../img/tips_bg.gif); position:absolute;top:324px;left:440px; z-index:999}
  #send_tips p {margin:10px 0 0 29px;+ margin:10px 0 0 10px;color:#666;width:103px; text-align:left;line-height:16px;}
  .to_reg {font-size:12px;margin:0 10px;}
     .to_reg  .to_reg_title {width:100%;height:24px;line-height:24px; background:url(../img/to_regbg.gif)  repeat-x;overflow:hidden; text-align:center;}


/*聊天字体样式*/
.send-msg-name	  {font-family:arial,宋体;font-size:13px;color:#666;font-weight:normal;margin-top:6px}
.send-msg-content {color:#000;}
.recv-msg-content {color:#00f;}
.dialog_content p {margin:0px;margin-top:1px;font-family:arial,宋体;font-size:14px;font-weight:normal; padding-left:10px;line-height:140%;}


/*wk_xin_ys*/
.wkbutton_1,.wkbutton_2,.wkbutton_3,.wkbutton_4,.wkbutton_5,.wkbutton_6,.wkbutton_7,.wkbutton_8{ margin-right:5px;float:left; height:25px;background-image: url(../img/xin_par_bg.gif);background-repeat: no-repeat;cursor:pointer;width:24px;}

.wkbutton_1:hover,.wkbutton_2:hover,.wkbutton_3:hover,.wkbutton_4:hover,.wkbutton_5:hover,.wkbutton_6:hover,.wkbutton_7:hover,.wkbutton_8:hover{background-image: url(../img/xin_par_bgm.gif);}
					.wkbutton_1{ background-position:4px 0px; width:28px; }
					.wkbutton_2{ background-position:-24px 0px; }
					.wkbutton_3{ background-position:-48px 0px; }
					.wkbutton_4{ background-position:-72px 0px; }
					.wkbutton_5{ background-position:-96px 0px; }
					.wkbutton_6{ background-position:-120px 0px; }
					.wkbutton_7{ background-position:-144px 0px; }
					.wkbutton_8{ background-position:-168px 0px; }